import { TestBed } from '@angular/core/testing';

import { StatusProtocolService } from './status-protocol.service';

describe('StatusProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: StatusProtocolService = TestBed.get(StatusProtocolService);
    expect(service).toBeTruthy();
  });
});
